Bug 459424 - fusecompress-1.99.19 is available
fusecompress-1.99.19 is available
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: fusecompress (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Lubomir Rintel
Fedora Extras Quality Assurance
http://fedoraproject.org/wiki/Package...
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-18 14:28 EDT by FEver
Modified: 2008-10-11 11:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-11 11:42:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description FEver 2008-08-18 14:28:57 EDT
fusecompress-1.99.19 is already available. Repo version is 1.99.18.
Please update the package.

If you have any questions or suggestions related to Fever,
feel free to write them in this bug or have a look at
http://fedoraproject.org/wiki/PackageMaintainers/FEver

Don't send any messages to fevapp at o2.pl please.
Comment 1 John Poelstra 2008-10-09 17:58:43 EDT
triaged
Comment 2 Lubomir Rintel 2008-10-11 11:42:52 EDT
fusecompress-1.99.19-2.fc10 built.

Note You need to log in before you can comment on or make changes to this bug.